Author Topic: I need an old version of Avast  (Read 2430 times)

0 Members and 1 Guest are viewing this topic.

Omonimo

  • Guest
I need an old version of Avast
« on: March 15, 2011, 09:13:37 PM »
Hello

I need an old version of Avast to install on a old PC with Windows 2000
where I can download it ?

ALberto

ArtemisF0wl

  • Guest

Omonimo

  • Guest
Re: I need an old version of Avast
« Reply #2 on: March 15, 2011, 09:22:15 PM »
Thank you very very much
 :) :) :) :)

Alberto

Offline =SKY=

  • Super Poster
  • ***
  • Posts: 1621
Re: I need an old version of Avast
« Reply #3 on: March 15, 2011, 09:28:35 PM »
Hi Omonimo,

you can install the new version 6 to your Windows 2000 machine without any problems.
As you can see in my signature, I use windows 2000 (Pro), too.

Never had any problems with the Free and my OS. ;)
Win11 Home [x64] 23H2 @ Windows Defender | FF ESR |
My oldest darling: W2k Pro SP4 & UR1 @ avast! Free Antivirus 8.0.1497 | Palemoon & K-Meleon [BOTH MODIFIED for W2k] |